#
#Thu Feb 15 13:42:25 CET 2007
Description=ICE Browser es un int\u00E9rprete puro de HTML de Java con licencia de WindRiver.
Custom_DESC_ALL=Personalizado
Required_ALL=Necesario
Complete_DESC_ALL=Completo
Complete_ALL=Completo
Name=Oracle Ice Browser
Typical_DESC_ALL=T\u00EDpica
Custom_ALL=Personalizado
Minimum_DESC_ALL=M\u00EDnimo
COMPONENT_DESC_ALL=ICE Browser es un int\u00E9rprete puro de HTML de Java con licencia de WindRiver.
Typical_ALL=T\u00EDpica
Minimum_ALL=M\u00EDnimo
